» Ubuntu » Paquets

Error

two or more packages specified (gimp-gnomevfs hardy)